@-moz-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@media only screen and (max-width: 1280px) {
    .container {
        width: 1000px;
    }
    .content {
        min-height: 100vh;
    }
    .tax-kol_playlist .playlist-footer .top button.button-repeat ,
    .page-template .playlist-footer .top button.button-repeat ,
    .tax-kol_program_category .playlist-footer .top button.button-repeat ,
    .home .playlist-footer .top button.button-repeat {
        right: 115px;
    }
}
@media only screen and (min-width: 1920px) {
    .container {
        width: 1600px;
    }
    body {
        font-size: 16px;
    }
    .content-header .logo {
        width: 400px;
    }
    .group-button button {
        font-size: 22px;
        line-height: 50px;
        width: 190px;
    }

    .section-list-audio .entry-content p{
        font-size: 18px;
    }

    .header-right {
        transform: translateX(90px);
    }
    .header-right ul li a .svg-img {
        width: 60px;
    }
    .header-right ul li a {
        height: 60px;
    }
    .header-right ul li:before {
        content: '';
        height: 100px;
        width: 40px;
        position: absolute;
        top: -8px;
        transition: .5s;
        opacity: 0;
        background: url(../images/bg-menu.png);
        background-size: 40px 100px;
    }
    .section-list-audio .entry-thumbnail {
        height: 190px;
    }
    .list-playlist .item .entry-thumbnail {
        height: 170px;
    }
    .list-playlist .item {
        max-height: 315px;
    }
    .list-playlist .item .title {
        font-size: 24px;
    }
    .schedule-header {
        line-height: 70px;
        font-size: 30px;
    }
    .schedule-header i {
        float: left;
        display: inline-block;
        margin-top: 20px;
        font-size: 30px;
    }
    .item-cate .wrapper .thumbnail {
        height: 280px;
    }
    .item-cate .cate-content .title {
        font-size: 24px;
        line-height: 26px;
    }
    .item-cate .cate-content .read-more {
        height: 85px;
        font-size: 26px;
        line-height: 30px;
    }
    .item-cate .cate-content .desc {
        font-size: 18px;
    }
    .content .banner-home {
        height: 850px;
    }
    .archive .content .banner-home {
        height: 200px;
    }
    .archive .section-playlist .info-item p.title {
        font-size: 18px;
    }
    .archive .section-playlist .info-item p.author {
        font-size: 19px;
    }
    .archive .section-playlist .timer p {
        font-size: 18px;
    }
    .section-list-audio .item-audio:nth-child(6n+1){
        clear: none;
    }
    .section-list-audio .item-audio:nth-child(4n+1){
        clear: both;
    }
    .section-list-audio .item-audio {
        width: 25%;
    }
    .home-player .name-song {
        font-size: 20px;
    }
}
@media only screen and (max-width: 1024px) {
    .container{
        width: 90%;
    }
    .home-player .btn-phone {
        width: 200px;
    }
    .page-template .content ,
    .tax-kol_playlist .content ,
    .tax-kol_program_category  .content {
        min-height: 100vh;
        padding-bottom: 50px;
    }
    .home.page-template .content {
        padding-bottom: 0;
    }
    .page-template .content .banner-home ,
    .tax-kol_playlist .content .banner-home ,
    .tax-kol_program_category  .content .banner-home {

    }
    .page-template .content-header,
    .tax-kol_playlist .content-header,
    .tax-kol_program_category  .content-header {
        padding: 30px 0 0 0;
    }
    .tax-kol_program_category .group-button,
    .page-template .group-button,
    .tax-kol_playlist .group-button {
        margin: 0;
        width: fit-content;
        margin-top: 20px;
    }
    .tax-kol_program_category .group-button button,
    .page-template .group-button button,
    .tax-kol_playlist .group-button button {
        width: fit-content;
        padding: 0 30px;
    }
    .group-button .dropdown {
        margin-left: 10px
    }
    .player-left .seekbar {
        max-width: 100%;
    }
    .page-template .playlist-footer .top button.button-repeat,
    .tax-kol_playlist .playlist-footer .top button.button-repeat,
    .home .playlist-footer .top button.button-repeat,
    .tax-kol_program_category .playlist-footer .top button.button-repeat {
        right: auto;
        position: relative;
        margin-left: 30px;
        top: auto;
    }
    .page-template .player-left .progress,
    .tax-kol_playlist .player-left .progress,
    .home .player-left .progress,
    .tax-kol_program_category  .player-left .progress{
        width: 80px;
    }
    .playlist-footer .top button.button-prev {
        margin-left: 30px;
    }
    .page-template  .info-song ,
    .tax-kol_program_category  .info-song ,
    .home  .info-song ,
    .tax-kol_playlist .info-song {
        width: 100%;
        position: absolute;
        top: -68px;
        background: #161827;
        left: 0;
        right: 0;
        height: 70px;
        padding: 0 15px;
        justify-content: flex-end;
        padding-right: 65px;
    }
    .page-template  .info-song img ,
    .tax-kol_program_category  .info-song img ,
    .home  .info-song img ,
    .tax-kol_playlist .info-song img {
        width: 60px;
        height: 60px;
    }
    .page-template  .info-song p ,
    .tax-kol_program_category  .info-song p ,
    .home  .info-song p ,
    .tax-kol_playlist .info-song p {
        font-size: 14px;
        text-align: right;
    }
    .tax-kol_program_category  .player-center,
    .page-template  .player-center,
    .home  .player-center,
    .tax-kol_playlist  .player-center {
        width: calc( 100% - 150px);
    }
    .page-template .name-playlist,
    .tax-kol_program_category .name-playlist,
    .home .name-playlist,
    .tax-kol_playlist .name-playlist {
        font-size: 20px;
    }
    .tax-kol_program_category .button-player .wishlist-button ,
    .page-template .button-player .wishlist-button ,
    .home .button-player .wishlist-button ,
    .tax-kol_playlist .button-player .wishlist-button {
        font-size: 35px;
    }
    .tax-kol_program_category .button-player .play-button,
    .page-template .button-player .play-button,
    .home .button-player .play-button,
    .tax-kol_playlist .button-player .play-button {
        width: 45px;
        height: 45px;
        font-size: 18px;
    }
    #broadcast-schedule .left {
        padding: 0;
    }
    .home .group-button button {
        margin-left: 10px;
        padding: 0 15px;
    }
    .item-cate .wrapper .thumbnail{
        height: 150px;
    }
    .item-cate .cate-content .read-more {
        width: 65px;
    }
    .page-template-myplaylist-template .image-group img {
        max-height: 140px;
    }
}
@media only screen and (max-width: 480px){
    .tax-kol_program_category  .info-song ,
    .page-template  .info-song ,
    .home  .info-song ,
    .tax-kol_playlist .info-song {
        padding-right: 15px;
        top: -25px;
        height: 40px
    }
    .tax-kol_program_category  .info-song img ,
    .page-template  .info-song img ,
    .home  .info-song img ,
    .tax-kol_playlist .info-song img {
        width: 30px;
        height: 30px;
    }
    .container{
        width: 100%;
    }
    .header-right ul li a span {
        width: calc( 100% - 45px);
    }
    .header-right ul li.item:hover > a, .header-right ul li.item.active a {
        transform: translateX(0);
        padding: 0;
    }
    .header-right ul li.item:hover:before, .header-right ul li.item.active:before {
        transform: translateX(0);
    }
    .content-header {
        z-index: 999999;
    }
    .content{
        background: url(../images/background-playlist.jpg);
        display: inline-block;
        max-width: 100%;
        z-index: 1;
    }
    .content .banner-home {
        height: 97vh;
        z-index: 1;
    }
    
    .banner-home .home-player {
        position: relative;
        height: 97vh;
        display: flex;
        justify-content: center;
        max-width: 315px;
        float: none;
        left: 0;
        margin: 0 auto;
    }
    .banner-home .container .home-player {
        left: 0;
    }
    #myVideo {
        display: none;
    }
    .home-player .wrapper {
        width: 250px;
        padding: 10px;
        height: 450px;
        left: unset;
    }
    .home-player .avatar {
        width: 230px;
        height: 230px;
        border: 20px solid #fff;
    }
    .xprogress {
        width: 270px;
        max-width: 270px;
        height: 270px;
        top: auto;
        bottom: 195px;
        background-size: 270px 270px;
        left: 15px;
    }
    #volume_slider, .rs-custom-quarter {
        max-width: 100% !important;
    }
    .slick-arrow.right-arrow {
        right: -30px;
    }
    .slick-arrow.left-arrow {
        left: -30px;
    }
    .slick-arrow img {
        width: 30px;
    }
    div.row{
        margin: 0;
    }
    .barOverflow .bar{
        width: 270px;
        height: 270px;
        background-size: 270px 270px;
    }
    .home-player .rs-control {
        top: auto !important;
        left: 15px !important;
        bottom: 193px;
        width: 270px !important;
        height: 270px !important;
    }
    .rs-custom-quarter {
        width: 270px !important;
        height: 270px !important;
    }
    .header-content {
        padding: 0;
    }
    .content-header {
        padding:  30px 0 0 0;
    }
    .content-header .logo {
        width: 150px;
    }
    .group-button {
        margin: 0 auto;
        padding: 0;
        border: none;
    }
    .dropdown-menu {
        left: auto;
        right: 0;
        margin-top: 2px;
    }
    .group-button .playlist-button,
    .group-button .user-button,
    .group-button .dropdown {
        float: none;
        border: 1px solid #151727;
        color: #151727;
        margin: 0 5px;
        width: 45px;
        line-height: 45px;
        padding: 0;
        text-align: center;
        display: inline-block;
        height: 45px;
        outline: none;
        box-shadow: none;
    }
    .group-button button i {
        margin: 0;
    }
    .group-button .dropdown{
        margin: 0 auto;
        float: none;
        border: none;
    }
    .section-broadcast-schedule .right {
        padding: 0;
    }
    .section-list-audio {
        padding: 0;
    }
    .section-list-audio .container {
        padding: 0;
    }

    .header-right {
        transform: translateX(150px);
        padding-top: 0;
    }


    .header-right ul li.item-menu {
        transform: translateX(-50px);
        height: 60px;
    }
    .header-right ul li.item-menu a {
        padding-left: 7px;
    }
    .modal-login .modal-sm {
        max-width: calc( 100% - 20px);
    }
    .banner-home .home-player.right {
        display: none;
    }

    .bt-phone-fixed {
        position: fixed;
        z-index: 99999;
        left: 15px;
        bottom: 15px;
        width: 45px;
        height: 45px;
        border: 1px solid #fe1e62;
        color: #fff;
        background: #fe1e62;
        line-height: 45px;
        border-radius: 100%;
        padding: 0;
        font-size: 18px;
    }
    .section-list-audio .entry-thumbnail {
        height:110px;
    }
    .section-broadcast-schedule {
        padding: 0;
    }
    .page-template .content .banner-home ,
    .tax-kol_playlist .content .banner-home ,
    .tax-kol_program_category  .content .banner-home {
        background: url("../images/bg-banner-mobile.png");
        background-size: cover;
    }
    .page-template .playlist-container ,
    .tax-kol_playlist .playlist-container ,
    .home .playlist-container ,
    .tax-kol_program_category .playlist-container {
        display: inline-block;
    }
    .tax-kol_playlist .player-left ,
    .page-template .player-left ,
    .home .player-left ,
    .tax-kol_program_category .player-left {
        display: none;
    }
    .tax-kol_program_category  .player-center ,
    .page-template  .player-center ,
    .home .player-center ,
    .tax-kol_playlist .player-center {
        width: 100%;
    }
    .page-template .playlist-footer .player-center .top,
    .tax-kol_program_category .playlist-footer .player-center .top,
    .home  .playlist-footer .player-center .top,
    .tax-kol_playlist .playlist-footer .player-center .top{
        justify-content: space-between;
    }
    .page-template  .playlist-footer .add-playlist ,
    .tax-kol_program_category  .playlist-footer .add-playlist ,
    .home  .playlist-footer .add-playlist ,
    .tax-kol_playlist .playlist-footer .add-playlist {
        font-size: 20px;
        color: #fff;
    }
    .page-template  .playlist-footer .add-playlist.active ,
    .tax-kol_program_category  .playlist-footer .add-playlist.active ,
    .home  .playlist-footer .add-playlist.active ,
    .tax-kol_playlist .playlist-footer .add-playlist.active {
        color: #d43759
    }
    .page-template  .playlist-footer .top button.button-repeat,
    .tax-kol_program_category  .playlist-footer .top button.button-repeat,
    .home  .playlist-footer .top button.button-repeat,
    .tax-kol_playlist .playlist-footer .top button.button-repeat {
        position: relative;
        right: auto;
        top: auto;
    }

    .image-group img.image-song-full{
        height: auto;
    }

    .page-template-myplaylist-template .image-group img {
        max-height: 140px;
    }
    .name-song {
        font-size: 14px;
    }
    .section-playlist .action-button {
        width: fit-content;
    }
    .section-playlist .timer {
        width: 40px;
    }
    .section-playlist .info-item {
        width: calc(100% - 35px);
    }
    .info-song .info {
        width: 100%;
    }
    .archive .banner-home {
        display: none;
    }
    .archive .section-playlist{
        padding-top: 130px;
    }
}
@media only screen and (max-width: 320px){
    .banner-home .container{
        padding: 0;
    }
    .content .banner-home{
        padding: 0;
    }
    .home-player .wrapper {
        height: 400px;
    }
    .xprogress {
        bottom: 145px;
    }
    .home-player .rs-control {
        bottom: 143px;
    }
}